menu-settings:
  name: §a§l⤿ §bВыберите эффект §a§l⤾§r
  rows: 6
  command: effect
  auto-refresh: 10
  open-action: ''
'13':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Оператор☽ &fна сайте&8: &6&lPex-Dest.ru'
  ID: '288'
  NAME: §f§7§lКРЫЛЬЯ
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: false
'20':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Оператор☽ &fна сайте&8: &6&lPex-Dest.ru'
  ID: '377'
  NAME: §f§6§lЭффекты с частицами
  LORE:
  - §7§e0/29
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: false
'22':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Оператор☽ &fна сайте&8: &6&lPex-Dest.ru'
  ID: '374'
  NAME: §f§d§lПрезидентские эффекты блоков
  LORE:
  - §7§e0/8
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: false
'24':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Оператор☽ &fна сайте&8: &6&lPex-Dest.ru'
  ID: '370'
  NAME: §f§c§lНедоступно!
  LORE:
  - §7§e0/5
  POSITION-X: 7
  POSITION-Y: 3
  KEEP-OPEN: false
'40':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Оператор☽ &fна сайте&8: &6&lPex-Dest.ru'
  ID: '339'
  NAME: §f§c§lУбрать эффекты
  LORE:
  - §7§e0/5
  POSITION-X: 5
  POSITION-Y: 5
  KEEP-OPEN: false
